@charset "UTF-8";

/*=============================================

	reset

==============================================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
hr{display:none;}
/* img{vertical-align:bottom;} */

/*=============================================

	common

==============================================*/

*{
	margin:0;
	padding:0;
	border:none;
	text-decoration:none;
}

body{
	color:#777777;
	font-size:75%;
	line-height:1.75em;
	font-family: "MS Pゴシック", sans-serif;
}

a:link,a:visited {color:#4493d0;text-decoration:none;}
a:hover,a:active {color:#4493d0;text-decoration:underline;}

/*=============================================

	header

==============================================*/

#header{
	position:relative;
	margin:0 auto;
	width:940px;
	height:83px;
/*	font-size:0; */
/*	line-height:0; */
}

#header .identity{
	position:absolute;
	top:11px;
	left:0;
	font-size:100%;
}

#header .inquiry{
	position:absolute;
	top:20px;
	right:250px;
	height:15px;
}

#header .inquiry li{
	float:left;
	margin-right:20px;
}

#header .inquiry li:last-child{
	margin-right:0;
}

#header .facebook{
	position:absolute;
	top:20px;
	left:707px;
}

#header .bnr-01{
	position:absolute;
	top:14px;
	right:0;
}

/*=============================================

	global navigation

==============================================*/

#nav-wrap{
	width:100%;
	border-bottom:solid 1px #dae9f6;
}

#global-nav{
	margin:0 auto;
	/* Chrome navi落ち対応
	width:940px;
	*/
	width:941px;
}

#global-nav > li{
	position:relative;
	float:left;
	height:41px;
	z-index:998;
}

#global-nav > li ul{
	display:none;
	position:absolute;
	top:41px;
	left:0;
	z-index:999;
	background:#ffffff;
	/* box-shadow:0 2px 3px 0 #cccccc; */
	border:solid 1px #dae9f6;
}

#global-nav > li ul li{
	padding-bottom:1px;
	width:186px;
	overflow:hidden;
	background:url(/cdn_img/root/media/Images/2013/common/bg_gnv_line_01.gif) no-repeat 0 100%;
}

#global-nav > li ul .last{
	background:none;
}

#global-nav > li ul li a{
	display:block;
	padding:10px 14px 10px 25px;
	width:157px;
	font-size:100%;
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_01.gif) no-repeat 10px 17px;
}

#global-nav > li ul li a:hover{
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_01.gif) #f1f8fe no-repeat 10px 17px;
}

#global-nav > li ul li a:link,#global-nav > li ul li a:visited {color:#4493d0;text-decoration:none;}
#global-nav > li ul li a:hover,#global-nav > li ul li a:active {color:#4493d0;text-decoration:none;}

/*=============================================

	content area

==============================================*/

#content-area{
	margin:0 auto 35px;
	width:940px;
}

#breadcrumbs{
	margin:12px auto 15px;
	width:940px;
	font-size:95%;
	color:#777777;
}

#breadcrumbs ul li{
	display:inline;
}

#article-area{
	float:left;
	width:690px;
	/* overflow:hidden; */
}

#article-area .top-area{
	margin-bottom:70px;
}

#article-area .top-area .add-caution{
	font-size:90%;
}

#article-area .section{
	margin-bottom:30px;
}

#article-area .ttl-h1{
	width:100%;
	margin-bottom:18px;
	padding:9px 0 10px 0;
	border-bottom:solid 3px #669dd3;
}

#article-area .ttl-h2{
	margin-bottom:18px;
	padding:9px 0 10px 0;
	border-bottom:dotted 1px #669dd3;
}

#article-area .txt-area{
	margin-bottom:20px;
}

#article-area .txt-area p{
	margin-bottom:10px;
}

#article-area .txt-area em{
	color:#ffa3bb;
	font-weight:bold;
}

#article-area .txt-area sup{
	font-size:90%;
}

#article-area .img-area{
}

#article-area .img-area p{
	margin-bottom:15px;
}

#article-area .add-caption{
	font-size:75%;
	color:#999999;
	line-height:1.2;
	letter-spacing:0.1em;
}

#article-area .add-caption li{
	margin-bottom:3px;
}

#article-area .box-area-01{
	margin-bottom:20px;
	padding-top:5px;
	width:690px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_area_top.gif) no-repeat 0 0;
}

#article-area .box-area-01 .box-inner{
	padding-bottom:5px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_area_btm.gif) no-repeat 0 100%;
}

#article-area .box-area-01 .box-content{
	position:relative;
	padding:20px 25px 10px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_area_mid.gif) repeat-y 0 0;
}

#article-area .box-area-01 .box-content .ttl-dtl{
	margin-bottom:18px;
}

/*=============================================

	aside area

==============================================*/

#aside-area-cmn{
	float:right;
	width:220px;
}

#local-nav{
	margin-bottom:20px;
	padding-top:6px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_lnav_top.gif) no-repeat 0 0;
}

#local-nav .inner{
	padding-bottom:6px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_lnav_btm.gif) no-repeat 0 100%;
}

#local-nav .content{
	padding:10px 5px 0;
	background:#e9f3fd;
}

#local-nav .content .ttl{
	margin-bottom:15px;
	padding:0 8px;
}

#local-nav .list-box{
	padding-top:4px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_lnav_lbox_top.gif) no-repeat 0 0;
}

#local-nav .list-box-inner{
	padding-bottom:4px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_lnav_lbox_btm.gif) no-repeat 0 100%;
}

#local-nav .list-box ul{
	padding:0 4px;
	background:#ffffff;
}

#local-nav .list-box ul li{
	font-size:100%;
	border-bottom:dotted 1px #77abde;
	overflow:hidden;
}

#local-nav .list-box ul li a{
	display:block;
	margin:4px 0;
	padding:6px 15px 6px 22px;
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_04.gif) no-repeat 7px 13px;
}

#local-nav .list-box ul li a:hover{
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_04.gif) #f3f8fc no-repeat 7px 13px;
	text-decoration:none;
}

#local-nav .list-box ul .stay a{
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_04.gif) #f3f8fc no-repeat 7px 13px;
}

#local-nav .list-box ul .first{
}

#local-nav .list-box ul .first a{
	margin:0 0 4px 0;
}

#local-nav .list-box ul .last{
	border-bottom:none;
}

#local-nav .list-box ul .last a{
	margin:4px 0 0 0;
}

#local-nav .list-box ul .one{
	border-bottom:none;
}

#local-nav .list-box ul .one a{
	margin:0 !important;
}

#aside-area-cmn .bnr-box{
	position:relative;
	margin-bottom:10px;
	width:220px;
	height:520px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_bnr_01.gif) no-repeat 0 0;
}

#aside-area-cmn .bnr-box .bnr-01{
	position:absolute;
	display:block;
	width:200px;
	height:290px;
	top:10px;
	left:10px;
}

#aside-area-cmn .bnr-box .bnr-02{
	position:absolute;
	display:block;
	width:200px;
	height:200px;
	bottom:10px;
	left:10px;
}

#aside-area-cmn .bnr-box-02{
	position:relative;
	margin-bottom:10px;
	width:220px;
	height:230px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_bnr_02.gif) no-repeat 0 0;
}

#aside-area-cmn .bnr-box-02 .bnr-01{
	position:absolute;
	display:block;
	width:200px;
	height:290px;
	top:10px;
	left:10px;
}

#aside-area-cmn .bnr-reservation{
	position:relative;
	margin-bottom:10px;
	width:220px;
	height:146px;
}

#aside-area-cmn .bnr-reservation .btn-01{
	display:block;
	position:absolute;
	top:40px;
	left:15px;
}

#aside-area-cmn .bnr-reservation2{
	position:relative;
	margin-bottom:10px;
	width:220px;
	/*height:146px;*/
}

#aside-area-cmn .bnr-reservation2 .btn-01{
	display:block;
	position:absolute;
	top:40px;
	left:15px;
}

.bnr-reservation2{
	position:relative;
	margin-bottom:10px;
	width:220px;
	/*height:146px;*/
}

.bnr-reservation2 .btn-01{
	display:block;
	position:absolute;
	top:40px;
	left:15px;
}

#aside-area-cmn .bnr-inquiry{
	margin-bottom:10px;
}

/*=============================================

	footer

==============================================*/

#footer{
	width:100%;
	color:#ffffff;
	background:#91bce5;
}

#footer .footer-inner{
	margin:0 auto;
	padding:35px 0 10px;
	width:940px;
}

#footer .clm-box{
	float:left;
	width:235px;
}

#footer .clm-box dl{
	margin-bottom:20px;
	padding:0 0 0 20px;
	background:url(/cdn_img/root/media/Images/2013/common/bg_line_02.gif) repeat-y 0 0;
}

#footer .clm-box dl dt{
	margin-bottom:10px;
	padding-left:13px;
	font-weight:bold;
	font-size:105%;
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_02.gif) no-repeat 0 0.5em;
}

#footer .clm-box dl .no-arrow{
	background:none;
}

#footer .clm-box dl dd{
	padding-left:10px;
}

#footer .clm-box .tbl-data-01 tr td{
	padding-right:15px;
}

#footer-cmn{
	width:100%;
	color:#ffffff;
	background:#91bce5;
}

.footer-inner a:link,.footer-inner a:visited {color:#ffffff;text-decoration:none;}
.footer-inner a:hover,.footer-inner a:active {color:#ffffff;text-decoration:underline;}

#footer-cmn .footer-inner{
	margin:0 auto;
	padding: 20px 0 15px;
	width:960px;
}

#footer-cmn ul li{
	float:left;
	margin:0 30px 10px 0;
}

#footer-cmn ul li a{
	display:block;
	padding-left:13px;
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_02.gif) no-repeat 0 0.6em;
}

/*=============================================

	bottom

==============================================*/

#bottom{
	position:relative;
	margin:0 auto;
	width:960px;
	height:60px;
}

#bottom .txt-01{
	position:absolute;
	top:12px;
	left:0;
}

#bottom .txt-02{
	position:absolute;
	top:12px;
	left:216px;
}

#bottom .identity{
	position:absolute;
	top:10px;
	right:0;
}

#bottom .copyright{
	position:absolute;
	top:20px;
	right:0;
	color:#777777;
}

/*=============================================

	totop

==============================================*/

.totop{
	margin:0 auto 20px;
	width:940px;
	height:25px;
	text-align:right;
}

.totop a{
	padding-left:18px;
	line-height:2.0;
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_totop.gif) no-repeat 0 0em;
}

/*=============================================

	module

==============================================*/

.external{
	padding-right:15px;
	background:url(/cdn_img/root/media/Images/2013/common/icon_external_01.gif) no-repeat 100% 0.3em;
}

.external-02{
	padding-right:15px;
	background:url(/cdn_img/root/media/Images/2013/common/icon_external_02.gif) no-repeat 100% 0.3em;
}

.arrow-01{
	padding-left:15px;
	background:url(/cdn_img/root/media/Images/2013/common/icon_arrow_01.gif) no-repeat 0 0.5em;
}

/* opacity
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
*/

.mt0{margin-top:0 !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt60{margin-top:60px !important;}
.mt65{margin-top:65px !important;}
.mt70{margin-top:70px !important;}
.mt75{margin-top:75px !important;}
.mt80{margin-top:80px !important;}
.mt85{margin-top:85px !important;}
.mt90{margin-top:90px !important;}
.mt95{margin-top:95px !important;}
.mt100{margin-top:100px !important;}

.mr0{margin-right:0 !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}
.mr40{margin-right:40px !important;}
.mr45{margin-right:45px !important;}
.mr50{margin-right:50px !important;}
.mr55{margin-right:55px !important;}
.mr60{margin-right:60px !important;}
.mr65{margin-right:65px !important;}
.mr70{margin-right:70px !important;}
.mr75{margin-right:75px !important;}
.mr80{margin-right:80px !important;}
.mr85{margin-right:85px !important;}
.mr90{margin-right:90px !important;}
.mr95{margin-right:95px !important;}
.mr100{margin-right:100px !important;}

.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb55{margin-bottom:55px !important;}
.mb60{margin-bottom:60px !important;}
.mb65{margin-bottom:65px !important;}
.mb70{margin-bottom:70px !important;}
.mb75{margin-bottom:75px !important;}
.mb80{margin-bottom:80px !important;}
.mb85{margin-bottom:85px !important;}
.mb90{margin-bottom:90px !important;}
.mb95{margin-bottom:95px !important;}
.mb100{margin-bottom:100px !important;}

.ml0{margin-left:0 !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml35{margin-left:35px !important;}
.ml40{margin-left:40px !important;}
.ml45{margin-left:45px !important;}
.ml50{margin-left:50px !important;}
.ml55{margin-left:55px !important;}
.ml60{margin-left:60px !important;}
.ml65{margin-left:65px !important;}
.ml70{margin-left:70px !important;}
.ml75{margin-left:75px !important;}
.ml80{margin-left:80px !important;}
.ml85{margin-left:85px !important;}
.ml90{margin-left:90px !important;}
.ml95{margin-left:95px !important;}
.ml100{margin-left:100px !important;}

.pt0{padding-top:0 !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt35{padding-top:35px !important;}
.pt40{padding-top:40px !important;}
.pt45{padding-top:45px !important;}
.pt50{padding-top:50px !important;}
.pt55{padding-top:55px !important;}
.pt60{padding-top:60px !important;}
.pt65{padding-top:65px !important;}
.pt70{padding-top:70px !important;}
.pt75{padding-top:75px !important;}
.pt80{padding-top:80px !important;}
.pt85{padding-top:85px !important;}
.pt90{padding-top:90px !important;}
.pt95{padding-top:95px !important;}
.pt100{padding-top:100px !important;}

.pr0{padding-right:0 !important;}
.pr5{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr25{padding-right:25px !important;}
.pr30{padding-right:30px !important;}
.pr35{padding-right:35px !important;}
.pr40{padding-right:40px !important;}
.pr45{padding-right:45px !important;}
.pr50{padding-right:50px !important;}
.pr55{padding-right:55px !important;}
.pr60{padding-right:60px !important;}
.pr65{padding-right:65px !important;}
.pr70{padding-right:70px !important;}
.pr75{padding-right:75px !important;}
.pr80{padding-right:80px !important;}
.pr85{padding-right:85px !important;}
.pr90{padding-right:90px !important;}
.pr95{padding-right:95px !important;}
.pr100{padding-right:100px !important;}

.pb0{padding-bottom:0 !important;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}
.pb45{padding-bottom:45px !important;}
.pb50{padding-bottom:50px !important;}
.pb55{padding-bottom:55px !important;}
.pb60{padding-bottom:60px !important;}
.pb65{padding-bottom:65px !important;}
.pb70{padding-bottom:70px !important;}
.pb75{padding-bottom:75px !important;}
.pb80{padding-bottom:80px !important;}
.pb85{padding-bottom:85px !important;}
.pb90{padding-bottom:90px !important;}
.pb95{padding-bottom:95px !important;}
.pb100{padding-bottom:100px !important;}

.pl0{padding-left:0 !important;}
.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl25{padding-left:25px !important;}
.pl30{padding-left:30px !important;}
.pl35{padding-left:35px !important;}
.pl40{padding-left:40px !important;}
.pl45{padding-left:45px !important;}
.pl50{padding-left:50px !important;}
.pl55{padding-left:55px !important;}
.pl60{padding-left:60px !important;}
.pl65{padding-left:65px !important;}
.pl70{padding-left:70px !important;}
.pl75{padding-left:75px !important;}
.pl80{padding-left:80px !important;}
.pl85{padding-left:85px !important;}
.pl90{padding-left:90px !important;}
.pl95{padding-left:95px !important;}
.pl100{padding-left:100px !important;}

.al-c{
	text-align:center;
}

.mgn-c{
	margin:0 auto;
}

/*=============================================

	clear fix

==============================================*/

.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.cf{display:block;min-height:1%;}
*:first-child+html .cf{display:inline-table;zoom:1;}
* html .cf{zoom:1;}

#header .inquiry:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#header .inquiry{display:block;min-height:1%;}
*:first-child+html #header .inquiry{display:inline-table;zoom:1;}
* html #header .inquiry{zoom:1;}

#global-nav:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#global-nav{display:block;min-height:1%;}
*:first-child+html #global-nav{display:inline-table;zoom:1;}
* html #global-nav{zoom:1;}

#content-area:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#content-area{display:block;min-height:1%;}
*:first-child+html #content-area{display:inline-table;zoom:1;}
* html #content-area{zoom:1;}

#breadcrumbs ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#breadcrumbs ul{display:block;min-height:1%;}
*:first-child+html #breadcrumbs ul{display:inline-table;zoom:1;}
* html #breadcrumbs ul{zoom:1;}

#aside-area .info-area:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
#aside-area .info-area{display:block;min-height:1%;}
*:first-child+html #aside-area .info-area{display:inline-table;zoom:1;}
* html #aside-area .info-area{zoom:1;}

.footer-inner:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.footer-inner{display:block;min-height:1%;}
*:first-child+html .footer-inner{display:inline-table;zoom:1;}
* html .footer-inner{zoom:1;}

.partsBox img{
	margin-bottom: 1em !important;
}
